@charset "UTF-8";

/* ===================================================================
  new_pc.css
  PC版：新規ヘッダー＆フッター部分やリンク設定などの共通部分

  01.基本設定
  02.ヘッダー
  03.オーバーレイ 検索
  04.グローバルメニュー
  05.広告エリア
  06.ページトップへ戻る
  07.フッター
=================================================================== */


/*----------------------------------------------------
  01.基本設定
----------------------------------------------------*/

html {
  font-size: 62.5%;
  font-family: "メイリオ", "Meiryo", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
  line-height: 1.5;
  background: #FFF;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@media all and (-ms-high-contrast: none) {
  html {
    font-family: Verdana, Meiryo, sans-serif;
  }
}

@media all and (-ms-high-contrast: active) {
  html {
    font-family: Verdana, Meiryo, sans-serif;
  }
}

body {
  word-break: break-all;
}

ul li {
  list-style: none;
}

/* PAGETOP */
a#PAGETOP span { display: none; }

/* CONTENTS */
a#CONTENTS span { display: none; }
a#bodycontents span { display: none; }

/* 音声ブラウザ対応 */
p#skip { position: absolute; width: 100px; left: -200px; }


/* リンク設定 ====================*/

a:link {
  color: #183d86;
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
}


/*----------------------------------------------------
  02.ヘッダー
----------------------------------------------------*/

#header {
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  max-width: 1024px;
  margin: 0 auto !important;
}

#header .logo {
  width: 217px;
  height: 54px;
  margin: 30px 10px 0 0;
}

#header .menuArea {
  width: calc(100% - 227px);
  padding-bottom: 20px;
  text-align: right;
}

#header .menuArea .inner_menu {
  display: inline-block;
}

#header .menuArea .btn_access.sp,
#header .menuArea .btn_search.sp,
#header .menuArea .gNavi_sp,
#header .menuArea .btn_label.sp {
  display: none;
}

#header .menuArea .linkArea01 {
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  padding: 8px 30px 0 30px;
  font-size: 1.4rem;
  background: #f5f5f5;
  border-radius: 0 0 4px 4px;
  width: fit-content;
  margin: 0 0 10px auto;
}

#header .menuArea .linkArea01 p.link_contents {
  display: flex;
  align-items: center;
  margin: 0 20px 8px 0;
  padding-right: 20px;
  background: url("/files/000828441.png") left center no-repeat;
  border-right: 1px solid #c2c2c2;
}

#header .menuArea .linkArea01 p.link_contents a {
  display: block;
  width: 100%;
  padding-left: 15px;
  text-decoration: none;
  line-height: 1.5;
}

#header .menuArea .linkArea01 ul.btn_fontsize {
  display: flex;
  margin: 0 20px 8px 0;
  padding: 0 20px 0 0;
  border-right: 1px solid #c2c2c2;
}

#header .menuArea .linkArea01 ul.btn_fontsize li {
  box-sizing: border-box;
  display: flex;
  font-size: 1.4rem;
}

#header .menuArea .linkArea01 ul.btn_fontsize li.text {
  padding: 6px 0 3px;
  line-height: 1;
}

#header .menuArea .linkArea01 ul.btn_fontsize li.btn {
  margin-left: 10px;
  line-height: 1;
  background: #fff;
  border: 1px solid #c2c2c2;
  border-radius: 4px;
}

#header .menuArea .linkArea01 ul.btn_fontsize li.btn a {
  box-sizing: border-box;
  display: flex;
  width: 100%;
  height: 100%;
  padding: 5px 5px 3px;
  color: #183d86;
  text-decoration: none;
}

#header .menuArea .linkArea01 .btn_read {
  display: flex;
  align-items: center;
  margin: 0 20px 8px 0;
  padding-right: 20px;
  background: url("/files/000828445.png") left 5px no-repeat;
  border-right: 1px solid #c2c2c2;
}

#header .menuArea .linkArea01 .btn_read a {
  display: block;
  padding-left: 22px;
  line-height: 1.5;
  text-decoration: none;
}

#header .menuArea .linkArea01 ul.btn_language {
  box-sizing: border-box;
  position: relative;
  margin: 0 0 8px;
  padding: 0;
  text-align: left;
}

#header .menuArea .linkArea01 ul.btn_language>li>a {
  display: flex;
  align-items: center;
  padding: 3px 5px 0 18px;
  text-decoration: none;
  color: #183d86;
  line-height: 1.5;
  background: url("/files/000828440.png") left top 6px no-repeat;
  background-size: 14px 14px;
}

#header .menuArea .linkArea01 ul.btn_language>li ul.menu_language {
  box-sizing: border-box;
  overflow: hidden;
  position: absolute;
  left: 0;
  display: none;
  width: 140px;
  padding: 25px 20px 12px;
  text-align: left;
  background: url("/files/000828418.png") left top no-repeat;
  border-bottom: 1px solid #183d86;
  transition: all 0.2s ease-in;
  z-index: 51;
}

#header .menuArea .linkArea01 ul.btn_language>li ul.menu_language li {
  margin-bottom: 10px;
}

#header .menuArea .linkArea01 ul.btn_language>li ul.menu_language li:last-child {
  margin-bottom: 0;
}

#header .menuArea .linkArea01 ul.btn_language>li ul.menu_language li a {
  display: block;
  padding-left: 20px;
  line-height: 1.5;
  background: url("/files/000828440.png") left center no-repeat;
  background-size: 14px 14px;
}

#header .menuArea .linkArea01 ul.btn_language li.active .menu_language {
  display: block;
}

#header .menuArea .linkArea02 {
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  font-size: 1.4rem;
  line-height: 1.5;
}

#header .menuArea .linkArea02 ul.btn_tel {
  display: flex;
  margin: 10px 20px 0 0;
  padding: 0 20px 0 0;
  border-right: 1px solid #c2c2c2;
}

#header .menuArea .linkArea02 ul.btn_tel li.tel {
  margin-right: 15px;
  padding: 3px 0 0 30px;
  font-size: 2.4rem;
  font-weight: bold;
  color: #183d86;
  line-height: 1;
  background: url("/files/000828429.png") left center no-repeat;
}

#header .menuArea .linkArea02 ul.btn_tel li.text {
  line-height: 1;
  background: #fff;
  border: 1px solid #c2c2c2;
  border-radius: 4px;
}

#header .menuArea .linkArea02 ul.btn_tel li.text a {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 5px 10px 3px;
  color: #183d86;
  text-decoration: none;
}

#header .menuArea .linkArea02 p.btn {
  margin: 10px 10px 0 0;
  line-height: 1;
  background: #fff;
  border: 1px solid #c2c2c2;
  border-radius: 4px;
}

#header .menuArea .linkArea02 p.btn a {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 5px 10px 3px;
  color: #183d86;
  text-decoration: none;
}

#header .menuArea .linkArea02 p.btn_search {
  margin-right: 0;
}

#header .menuArea .linkArea02 p.btn_search a {
  padding-left: 30px;
  background: url("/files/000828436.png") left 8px center no-repeat;
}

#header .menuArea p.btn_close {
  display: none;
}

#header .menuArea_sp {
  display: none;
}

@media screen and (max-width: 1044px) {
  #header {
    margin: 0 10px !important;
  }
}

@media screen and (max-width: 963px) {
  #header .menuArea {
    text-align: right;
  }
  #header .menuArea .inner_menu {
    width: 100%;
  }
  #header .menuArea .linkArea01 {
    padding: 8px 20px 0 20px;
  }
}


/*----------------------------------------------------
  03.オーバーレイ 検索
----------------------------------------------------*/

#overlayArea_search {
  box-sizing: border-box;
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #183d86;
  z-index: 52;
}

#overlayArea_search .overlay {
  position: absolute;
  width: 100%;
  height: 100vh;
  z-index: 53;
}

#overlayArea_search .inner {
  box-sizing: border-box;
  position: relative;
  max-width: 844px;
  margin: 0 auto;
  padding: 120px 10px 0;
  z-index: 54;
}

#overlayArea_search .searchTitle {
  margin-bottom: 20px;
  text-align: center;
  font-size: 2.4em;
  font-weight:bold;
  color: #fff;
}

#overlayArea_search .btn_close {
  position: absolute;
  top: 30px;
  right: 30px;
  z-index: 55;
}

#overlayArea_search .btn_close a {
  display: block;
  padding-top: 50px;
  text-decoration: none;
  font-size: 1.6rem;
  font-weight: bold;
  color: #fff;
  background: url("/files/000828438.png") center top no-repeat;
  cursor: pointer;
}

#overlayArea_search .searchArea {
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  position: relative;
  width: 100%;
  padding: 20px 20px 10px;
  margin-bottom: 30px;
  background: #fff;
}

#overlayArea_search .searchArea .searchBox {
  box-sizing: border-box;
  width: calc(100% - 17em);
  border: 2px solid #183d86;
}

#overlayArea_search .searchArea .searchBox form.gsc-search-box {
  height: 100%;
  margin-bottom: 0;
}

#overlayArea_search .searchArea .searchBox .gsc-input-box {
  height: 46px;
}

#overlayArea_search .searchArea .searchBox table {
  margin: 0;
  height: 100%;
}

#overlayArea_search .searchArea .searchBox table td.gsc-input {
  padding: 0;
}

#overlayArea_search .searchArea .searchBox table td.gsc-input .gsc-input-box {
  border: none;
}

#overlayArea_search .searchArea .searchBox table td.gsc-search-button {
  margin: 0;
}

#overlayArea_search .searchArea .searchBox table td.gsc-search-button button.gsc-search-button {
  width: 95px;
  height: 46px;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  border: none;
  border-radius: 0;
  background: #183d86;
/*
  background: #183d86 url("/files/000828430.png") center center no-repeat;
  background-size: 58px 18px;
*/
  border-left: 2px solid #183d86;
  cursor: pointer;
}

#overlayArea_search .searchArea .searchBox table td.gsc-search-button button.gsc-search-button svg {
/*  display: none; */
  width: 20px;
  height: 20px;
}

#overlayArea_search .searchArea p.linx_help {
  width: 17em;
  text-align: right;
}

#overlayArea_search .searchArea p.linx_help a {
  display: inline-block;
  padding: 0 0 0 20px;
  font-size: 1.6em;
  line-height: 1.5;
  background: url("/files/000828444.png") left center no-repeat;
  background-size: 16px 16px;
}
#overlayArea_search .searchArea p.linx_extendedSearch a {
  display: inline-block;
  padding: 0 0 0 20px;
  font-size: 1.6em;
  line-height: 1.5;
  background: url("/files/000828440.png") left center no-repeat;
  background-size: 16px 16px;
}

#overlayArea_search .searchArea .keywordBox {
  position: relative;
  width: 100%;
}

#overlayArea_search .searchKeyword {
  box-sizing: border-box;
  position: absolute;
  top: 24px;
  left: 0;
  font-size: 1.4em;
  font-weight:bold;
}

#overlayArea_search .searchArea ul.link_keyword {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  margin: 20px 0 0;
  padding: 0 0 0 11em;
}

#overlayArea_search .searchArea ul.link_keyword li {
  margin: 0 0 10px 10px;
}

#overlayArea_search .searchArea ul.link_keyword li a {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  height: 100%;
  padding: 5px 10px 3px 30px;
  font-size: 1.4em;
  line-height: 1.5;
  color: #183d86;
  background: #e1e8f5 url("/files/000828440.png") left 10px center no-repeat;
  background-size: 14px 14px;
  border-radius: 4px;
}

#overlayArea_search ul.btn_list {
  display: flex;
  justify-content: center;
  margin: 0;
  padding: 0;
}

#overlayArea_search ul.btn_list li {
  width: 205px;
  margin: 0 10px;
}

#overlayArea_search ul.btn_list li a {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  height: 100%;
  padding: 10px 40px 8px 30px;
  font-size: 1.6em;
  line-height: 1.5;
  color: #fff;
  background: url("/files/000828439.png") left 10px center no-repeat;
  background-size: 14px 14px;
  border: 1px solid #fff;
  border-radius: 4px;
}

#overlayArea_search ul.btn_list li.ic_blank a:after {
  content: '';
  width: 20px;
  height: 14px;
  margin-left: 10px;
  background: #fff url("/files/000828442.png") left top no-repeat;
}


/*----------------------------------------------------
  03.グローバルメニュー
----------------------------------------------------*/

#gNavi {
  box-sizing: border-box;
  position: relative;
  width: 100%;
  margin: 0;
  text-align: left;
  background: linear-gradient(to top, #1b3f84 50%, #23478b 50%) repeat scroll 0 0;
}

#gNavi>ul {
  display: flex;
  align-items: stretch;
  max-width: 1024px;
  margin: 0 auto;
  padding: 0;
  background: #48841C;
  border-left: 1px solid #fff;
}

#gNavi>ul>li {
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  position: relative;
  width: 15.5%;
  margin: 0;
  padding: 0;
  font-size: 1.6em;
  font-weight: bold;
  background: linear-gradient(to top, #1b3f84 50%, #23478b 50%) repeat scroll 0 0;
  border-right: 1px solid #fff;
}

#gNavi>ul>li>a {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: space-around;
  width: 100%;
  height: 100%;
  padding: 10px 15px;
  text-align: center;
  text-decoration: none;
  font-size: 1em;
  color: #fff;
}

#gNavi>ul>li>a:hover {
  background: linear-gradient(to top, #1a4aa3 50%, #2455b2 50%) repeat scroll 0 0;
  color: #fff;
}

#gNavi>ul>li.active:after {
  content: '';
  position: absolute;
  bottom: -4px;
  z-index: 50;
  width: 100%;
  height: 6px;
  margin: 0;
  padding: 0;
  background: #1647a6;
  border-left: 3px solid #1647a6;
  border-right: 3px solid #1647a6;
  box-sizing: border-box;
}

#gNavi>ul>li.active>a {
  background: linear-gradient(to top, #1a4aa3 50%, #2455b2 50%) repeat scroll 0 0;
  color: #fff;
}

#gNavi>ul>li.top:after, #gNavi>ul>li.koho:after {
  content: none;
}

body.kurashi #gNavi>ul>li.kurashi:after, body.kanko #gNavi>ul>li.kanko:after, body.business #gNavi>ul>li.business:after, body.shisei #gNavi>ul>li.shisei:after, body.koho #gNavi>ul>li.koho:after {
  background: #fff;
}

body.top #gNavi>ul>li.top>a, body.kurashi #gNavi>ul>li.kurashi>a, body.kanko #gNavi>ul>li.kanko>a, body.business #gNavi>ul>li.business>a, body.shisei #gNavi>ul>li.shisei>a, body.koho #gNavi>ul>li.koho>a {
  padding: 7px 12px 10px;
  color: #1647a6;
  background: #fff;
  border-top: 3px solid #1647a6;
  border-right: 3px solid #1647a6;
  border-left: 3px solid #1647a6;
}


/* サブメニュー*/

#gNavi>ul>li .gNaviSub {
  display: none;
}

#gNavi>ul>li.active .gNaviSub {
  display: block;
}

#gNavi>ul>li.business>.gNaviSub, #gNavi>ul>li.shisei>.gNaviSub, #gNavi>ul>li.koho>.gNaviSub {
  left: auto;
  right: 0;
}

.gNaviSub {
  display: none;
  font-weight: normal;
  position: absolute;
  top: auto;
  left: 0;
  z-index: 49;
  width: 400px;
  margin-top: 1px;
  padding: 27px 27px 12px;
  background: #fff;
  border: 3px solid #1647a6;
}

.gNaviSub ul {
  display: flex;
  flex-wrap: wrap;
  height: auto;
  margin: 0;
  padding: 0;
  width: 100%;
  z-index: 50;
}

.gNaviSub ul li {
  box-sizing: border-box;
  width: 190px;
  margin-bottom: 10px;
}

.gNaviSub ul li:nth-child(odd) {
  margin-right: 20px;
}

.gNaviSub ul li a {
  display: block;
  color: #0000ee;
  padding: 0 0 0 20px;
  text-indent: 0;
  line-height: 1.5;
  background: url("/files/000828440.png") left top 3px no-repeat;
  background-size: 14px 14px;
}


/*----------------------------------------------------
  04.広告エリア
----------------------------------------------------*/

#adArea {
  box-sizing: border-box;
  max-width: 1044px;
  margin: 0 auto;
  padding: 60px 10px 40px;
  text-align: center;
}

#adArea h3 {
  margin-bottom: 5px;
  font-size: 2em;
}

#adArea ul {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  max-width: 900px;
  margin: 0 auto 10px;
  padding: 0;
}

#adArea ul li {
  margin: 0 10px 20px;
}

#adArea ul li img {
  vertical-align: bottom;
}

#adArea p.adText {
  font-size: 1.4em;
  margin-bottom: 20px;
}

#adArea p.link_ad {
  box-sizing: border-box;
  display: inline-block;
}

#adArea p.link_ad a {
  padding-left: 20px;
  font-size: 1.6em;
  background: url("/files/000828440.png") left center no-repeat;
  background-size: 14px 14px;
  vertical-align: top;
}


/*----------------------------------------------------
  05.ページトップへ戻る
----------------------------------------------------*/

#pageTopArea .pageTop {
  box-sizing: border-box;
  max-width: 1044px;
  margin: 20px auto 0;
  padding: 0 10px;
  text-align: right;
}

#pageTopArea .pageTop a {
  display: inline-block;
  padding: 10px 20px 10px 45px;
  font-size: 1.4rem;
  color: #fff;
  background: #183d86 url("/files/000828447.png") left 20px center no-repeat;
  background-size: 13px 11px;
  border-radius: 4px 4px 0 0;
}

#pageTopArea .pageTop a:hover {
  background: #2153b5 url("/files/000828447.png") left 20px center no-repeat;
  background-size: 13px 11px;
}


/*----------------------------------------------------
  05.フッター
----------------------------------------------------*/

#footer {
  box-sizing: border-box;
  padding: 50px 0 30px !important;
  background-color: #183d86;
}

#footer .inner {
  max-width: 1024px;
  margin: 0 auto;
}

#footer .inner::after {
  content: "";
  clear: both;
  display: table;
}

#footer ul.list_link {
  width: 50%;
  display: flex;
  flex-wrap: wrap;
  height: auto;
  margin-bottom: 30px;
  padding: 0;
  float: right;
}

#footer ul.list_link li {
  box-sizing: border-box;
  width: 220px;
  margin-bottom: 12px;
}

#footer ul.list_link li:nth-child(odd) {
  margin-right: 30px;
}

#footer ul.list_link li a {
  display: block;
  padding: 0 0 0 20px;
  font-size: 1.6em;
  line-height: 1.5;
  color: #fff;
  border: none;
  background: url("/files/000828439.png") left top 3px no-repeat;
  background-size: 14px 14px;
}

#footer dl.btn_access {
  display: flex;
  margin-bottom: 15px;
  width: 50%;
}

#footer dl.btn_access dt {
  font-size: 2.2em;
  font-weight: bold;
  color: #fff;
}

#footer dl.btn_access dd {
  margin: 0 0 0 10px;
  padding: 5px 10px 3px;
  font-size: 1.4em;
  line-height: 1;
  background: #fff;
  border: 1px solid #c2c2c2;
  border-radius: 4px;
}

#footer dl.btn_access dd a {
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  color: #183d86;
  text-decoration: none;
}

#footer ul.list_info {
  width: 50%;
  margin-bottom: 50px;
  padding: 0;
}

#footer ul.list_info li {
  position: relative;
  padding-left: 5em;
  font-size: 1.4em;
  color: #fff;
}

#footer ul.list_info li span {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
}

#footer p.copyright {
  max-width: 1024px;
  margin: 0 auto;
  font-size: 1.4em;
  color: #fff;
}

@media screen and (max-width: 1044px) {
  #footer {
    padding: 60px 10px 30px !important;
  }
}

ul.link_list li {
  box-sizing: border-box;
  padding: 0 0 0 20px;
  line-height: 1.5;
  background-size: 14px 14px;
  background-image: url("/files/000828440.png");
  background-position: left top 5px;
  background-repeat: no-repeat;
}

ul.link_list li + li {
  margin-top: 5px;
}
ul.list_news {
  overflow-y: auto;
  margin: 30px 0 0;
  padding-left: 0;
}

ul.list_news > li {
  margin-bottom: 25px;
}

ul.list_news > li ul.link_list {
  margin-top: 10px;
  padding-left: 0;
}